## golang-blitiri-go-log 0.0+git20170910.0.2b2e1b6

=== debian/changelog ===
golang-blitiri-go-log (0.0+git20170910.0.2b2e1b6-1) unstable; urgency=medium

  * Initial release (Closes: #875486)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Mon, 11 Sep 2017 23:56:45 +0100
