=== debian/control ===
Source: golang-blitiri-go-log
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.0
Homepage: https://blitiri.com.ar/git/r/log/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-log.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-log.git
XS-Go-Import-Path: blitiri.com.ar/go/log
Testsuite: autopkgtest-pkg-go

Package: golang-blitiri-go-log-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Simple logging library in Go
 blitiri.com.ar/go/log is a Go package implementing a simple logger.
 .
 It implements an API somewhat similar to glog, with a focus towards simplicity
 and integration with standard tools such as systemd.
 .
 There are command line flags (defined using the flag package) to control the
 behaviour of the default logger. By default, it will write to stderr without
 timestamps; this is suitable for systemd (or equivalent) logging.
