## golang-blitiri-go-log 1.1.0

=== debian/changelog ===
golang-blitiri-go-log (1.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Alberto Bertogli ]
  * New upstream release (1.1.0)
  * Update debian/control to new standards

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 28 Jun 2020 11:16:15 +0100
