=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-blitiri-go-log
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Homepage: https://blitiri.com.ar/git/r/log/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-log.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-log.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-log
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blitiri-go-log.git
 XS-Go-Import-Path: blitiri.com.ar/go/log
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-blitiri-go-log-dev
 Architecture: all
